## org.eclipse.emf.cdo.spi.common.model
Interface InternalCDOPackageRegistry.PackageProcessor

All Known Subinterfaces:
  InternalCDOSession

Enclosing interface:
  InternalCDOPackageRegistry

    public static interface InternalCDOPackageRegistry.PackageProcessor

Method Summary
`java.lang.Object` `processPackage(java.lang.Object value)`

Method Detail

### processPackage

    java.lang.Object processPackage(java.lang.Object value)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.